body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  max-width: 1100px;
  margin: 0 auto;
  border: solid #6eb058 10px;
  border-radius: 20px;
  font-size: 90%;
}

header {
  width: 100%;
  height: 150px;
  margin: 0 auto;
  background-image: url('speechg.png');
  background-repeat:no-repeat;
  background-position:center;
 }

nav {
  float: left;
  color: white;
  width: 22%;
  margin: 0;
  padding-top: 30px;
  padding-bottom: 30px;
 }

nav li {
  list-style: none;
  background-color: #6eb058;
  border-radius: 20px;
  line-height: 1.7em;
  margin: 10px 10px 10px 0px;
  padding: 10px;

}

nav a:link {
  color: white;
  font-weight: bold;
}

nav a:hover {
  color: black;
  font-weight: bold;
}

nav a:visited {
  color: white;
  font-weight: bold;
  text-decoration: none;
}

section {
  padding: 20px;
  margin: 0px;
  float: right;
  width: 70%;
  line-height: 1.5em;
}

footer {
  margin: 0 auto;
  padding: 10px;
  height: 160px;
  background-image: url('speechb.png');
  background-repeat:no-repeat;
  background-position:center;
  text-align: center;
  color: white;
  font-weight: bold;
 }

 footer a:link {
  color: white;
  font-weight: bold;
}

footer a:hover {
  color: black;
  font-weight: bold;
}

footer a:visited {
  color: white;
  font-weight: bold;
  text-decoration: none;
}

h1 {
  text-align: center;
}

h2 {
  font-size: 1.1em
}

p {

}
.center {
  text-align: center;
}

.clear {
  clear: both;
}
